{
    "dc_identifier": "nl.gm0312.2c.2023.3103543-3",
    "dc_title": "Raadsvergadering 2023-02-23 - Ingekomen stukken externen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bunnik op 2023-02-23. Onderdeel: Ingekomen stukken externen.",
    "dc_source": "https://bunnik.bestuurlijkeinformatie.nl/Agenda/Index/38167e64-718d-4897-a940-0bd737e64f2d",
    "dc_publisher": "gm0312",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2023-02-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Bunnik",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bunnik",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0312.2c.2023.3103543-3",
    "dc_externalIdentifier": "3103548",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-23",
    "foi_meetingNumber": "3103543",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.1",
            "dc_title": "I.01. Gemeenteraad Zwijndrecht - Brief Eerste kamer betreft externe voorzitters.pdf",
            "foi_fileName": "I.01.%20Gemeenteraad%20Zwijndrecht%20-%20Brief%20Eerste%20kamer%20betreft%20externe%20voorzitters.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=32707c47-3938-46ee-8585-f75be8c2787b"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.2",
            "dc_title": "I.02. Actiz Brachevereniging van zorgorganisaties - Informatiebrief ten behoeve van de raadsleden inzake Kompas ActiZ Jeugd.pdf",
            "foi_fileName": "I.02.%20Actiz%20Brachevereniging%20van%20zorgorganisaties%20-%20Informatiebrief%20ten%20behoeve%20van%20de%20raadsleden%20inzake%20Kompas%20ActiZ%20Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=79a56059-d14b-4864-9835-b7ae541e6bf4"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.3",
            "dc_title": "I.02. Bijlage 1 - Kompas Samen investeren in jeugd en gezin.pdf",
            "foi_fileName": "I.02.%20Bijlage%201%20-%20Kompas%20Samen%20investeren%20in%20jeugd%20en%20gezin.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=2adc3f74-58f8-4843-b466-2aee906d939b"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.4",
            "dc_title": "I.03. Veiligheidscoalitie Midden-Nederland - Regionale Veiligheidsstrategie Midden-Nederland 2023-2026.pdf",
            "foi_fileName": "I.03.%20Veiligheidscoalitie%20Midden-Nederland%20-%20Regionale%20Veiligheidsstrategie%20Midden-Nederland%202023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=19c0082c-4852-41ff-8dc7-03ee572304d6"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.5",
            "dc_title": "I.04. Gemeente Utrecht - Aangenomen motie Werk niet mee aan greenwashing door Shell.pdf",
            "foi_fileName": "I.04.%20Gemeente%20Utrecht%20-%20Aangenomen%20motie%20Werk%20niet%20mee%20aan%20greenwashing%20door%20Shell.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=9bac0c54-0094-4d4e-a9e9-758f274beed8"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.6",
            "dc_title": "I.05. Gemeente Tiel - Afschrift brief van gemeente aan Minister LNV.pdf",
            "foi_fileName": "I.05.%20Gemeente%20Tiel%20-%20Afschrift%20brief%20van%20gemeente%20aan%20Minister%20LNV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=f291c14c-08fe-4cd2-8083-a6f35a3e3947"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.7",
            "dc_title": "Ib.01. Ingezonden brief - Nieuwe aanvraag omgevingsvergunning, herbouwen bouwwerk voor vestigen seizoensarbeiders, Herenstraat 79A in Werkhoven.pdf",
            "foi_fileName": "Ib.01.%20Ingezonden%20brief%20-%20Nieuwe%20aanvraag%20omgevingsvergunning_%20herbouwen%20bouwwerk%20voor%20vestigen%20seizoensarbeiders_%20Herenstraat%2079A%20in%20Werkhoven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=c5f38d08-88c5-40da-9a1d-c79849132957"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.8",
            "dc_title": "Ib.02. Bijlage 1 - Kadernota.pdf",
            "foi_fileName": "Ib.02.%20Bijlage%201%20-%20Kadernota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=ed20fabf-8ea3-4da3-ab6d-7afd74662e4b"
        },
        {
            "dc_identifier": "nl.gm0312.2c.2023.3103543-3.doc.9",
            "dc_title": "Ib.02. RSD Kromme Rijn Heuvelrug - Aanbieding Kadernota RDWI 2024.pdf",
            "foi_fileName": "Ib.02.%20RSD%20Kromme%20Rijn%20Heuvelrug%20-%20Aanbieding%20Kadernota%20RDWI%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bunnik&id=f71da14f-ab3d-4496-829e-e09f10183f27"
        }
    ]
}